
html{
    scroll-behavior: smooth;
}

button:focus {outline:0;}

h1, h2, h3, h4, h5, h6, p{
    font-family: 'Open Sans', sans-serif;
}

.header_stampshop{
    background: #27a751;
    padding-bottom: 30px;
}

/* ======== Shopping Cart */

#items_count{
    background: #fff;
    color: #000;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}

#items_count span {
    color: #1ca84d;
    margin-right: 5px;
    font-size: 14px;
}

#items_count {
    background: #fff;
    color: #000;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    text-align: center;
    display: flex;
    padding: 5px 20px;
    border: none;
    font-weight: 600;
    justify-content: space-between;
    cursor: pointer;
}

#currency_selector{
    padding-top:14px;
    display: flex;
    justify-content: end;
    align-items: center;
}

#currency_selector div{
    width: 38px;
    height: 38px;
    display: inline-block;
    background: #e6e6e6;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    color: #2c2d7e;
    font-weight: bold;
    cursor:pointer;
    margin-left: 4px;
}

.sort-by-asc
{
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 0 3px;
    background: transparent;
    border-bottom: solid 7px #eeb326;
    border-top-width: 0;
    position: relative;
    top:-4px;

}

.sort-by-desc
{
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 0 3px;
    background: transparent;
    border-top: solid 7px #eeb326;
    border-bottom-width: 0;
}

#currency_selector div.active{
    background: #2c2d7e !important;
    color: #fff !important;
    width: 40px !important;
    height: 40px !important;

}

#billing_information_container, #shipping_information_container{
    display:table;
}

#billing_information_container .personal_info_container, #shipping_information_container .personal_info_container {
    display: table-row;
}

#billing_information_container .personal_info_container  div, #shipping_information_container .personal_info_container div{
    display: table-cell;
}

#billing_information_container .personal_info_container  div:first-child, #shipping_information_container .personal_info_container div:first-child{
    min-width: 100px;
    font-weight:bold;
}

/* ======== */


ul.stamp_selection_process {
    display: inline-flex;
    list-style: none;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: initial;
    width: 100%;
}

ul.stamp_selection_process li {
    background: #fff;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    padding: 5px 12px;
}

ul.stamp_selection_process li.active{
    background: #2c2d7e;
    color: #fff;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    padding: 5px 13px;
    font-weight: 600;
}

.border {
    height: 5px;
    background: #1a9645;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 60px;
    /* z-index: -1; */
    /* position: initial; */
    margin-bottom: -20px;
    /* width: 540px; */
    /* margin: 0 auto; */
    /* float: unset; */
    margin-right: 12%;
    margin-left: 15%;
    margin-top: 15px;
}




/* ======== */



.title_stamp_shop_page{
    color: #fff;
    overflow: hidden;
    margin-bottom: 50px;
}

.title_stamp_shop_page h1{
    font-size: 25px;
}

/* ======== */

.page_side_icon {
    position: absolute;
    width: 100%;
    top: 0px;
    bottom: 0px;
    /* margin-top: 100px; */
    /* overflow: visible; */
    /* width: 100%; */
}



/* ======== */

section.stamp_page_name {
    padding-top: 50px;
}


.sub_title_stamp_shop {
    margin-bottom: 100px;
}

.sub_title_stamp_shop h2{
    font-size: 34px;
    font-weight: 600;
}


/* ======== */

span.stamp-sections_title{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 30px;
    display: block;
}

ul.year_stamp_select button, ul.year_stamp_select button a {
    background: #d2d1d0;
    border: none;
    color: #000;
    font-size: 18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px 0px;
    width: 100%;
}

ul.year_stamp_select button:hover, ul.year_stamp_select button a:hover{
    background: #eeb239;
}

ul.year_stamp_select {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.year_stamp_select li {
    margin-bottom: 25px;
}


/* ======== */


ul.product_type_select {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-bottom: 65px;
}

ul.product_type_select li {
    display: inline-block;
}

ul.product_type_select button, ul.product_type_select button a:hover {
    background: none;
    border: 2px solid #2c2d7e;
    font-size: 20px;
    color: #2a2a80;
    font-weight: 600;
    padding: 10px;
    width: 200px;
    margin-right: 20px;
    text-align: center;
}

ul.product_type_select button:hover, ul.product_type_select button a:hover {
    background: #2c2d7e;
    color: #fff;
}




/*======Ferdinand's temporary styling======*/

.product_item_container, .cart_product_item_container{
    width: 100%;
    height: 173px;
    border: #bbbbc4 1px solid;
    margin-top: 12px;
    padding: 12px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    background: #f7f7f7;
    border-radius: 4px;
}

.product_item_container > div, .cart_product_item_container > div {

}

ul.year_stamp_select button.active{
    background: #eeb239 !important;
}

ul.product_type_select button.active{
    background: #2c2d7e;
    color: #fff;
}

.step_nav {
    cursor: pointer;
}

.sort:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    /*content:"";*/
    position: relative;
    top:-10px;
    right:-5px;
}
.sort.asc:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #000;
    content:"";
    position: relative;
    top:13px;
    right:-5px;
}
.sort.desc:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #000;
    content:"";
    position: relative;
    top:-10px;
    right:-5px;
}

#shipping_address_other_than_billing_address{
    /*display: none;*/
}

#aanvragen-loader{
    background: url("img/preloader.gif");
    height: 53px;
    background-size: 53px;
    background-repeat: no-repeat;
    position: fixed;
    top: 50%;
    z-index: 1000;
    width: 157px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    display: none;
}



/* ==================================== Page one ==================================== */

button.sort {
    border: none;
    font-weight: 600;
    color: #000;
    padding:6px;
    border-radius: 3px;
    border: 1px solid #d2d2d2;
}

button#checkout_btn {
    background: #1ca84d;
    border: none;
    color: #fff;
    font-weight: 800;
    padding: 10px 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: right;
    /*margin-top: -5px;*/
}


button.wp_type_button, button.wp_year_button, button.sort{
    transition: background-color 0.8s;
}

.pagination>.active>a {
    background: #2a2a80;
    border: none;
}

.add_to_cart_btn {
    background: #eeb326;
    border: none;
    color: #000;
    font-weight: 600;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 10px;
    /* margin-left: 25px; */
    /* width: 200px; */
    margin-top: 20px;
    font-size: 15px;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.add_to_cart_btn:not([disabled]):hover {
    transform: scale(1.05);
}

.add_to_cart_btn:after {
    content: "";
    background: #FFF;
    display: block;
    position: absolute;
    padding-top: 85%;
    padding-left: 177%;
    margin-left: -20px !important;
    margin-top: -55%;
    opacity: 0;
    transition: all 0.5s;
}

.add_to_cart_btn:not([disabled]):active:after {
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: 0s
}

.product-price.price-sort, .cart_product_price {
    display: grid;
    text-align: center;
    font-size: calc(1.2em + .25vw);
    font-weight: 700;
    color: #000;
}

.product-description, .product-date-of-issue, .product-price, .cart_product_amount, .cart_product-description, .cart_product_price{
    padding-top: 30px;
    position: relative;
}

.cart_product_amount > div{
    font-size: 12px;
    color: red;
    margin-top: 10px;
}

.product-artist-name{
    font-size: 12px;
    position: absolute;
    bottom:0;
    font-weight: bold;
}

.product-artist-name a{
    color: #444;
    border-bottom: 1px solid transparent;
    transition: all 0.5s ease-in-out;
}

.product-artist-name a:hover {
    border-bottom: 1px solid #444;
    transition: all 0.5s ease-in-out;
}

.product-artist-name span:first-child{
    background: #444;
    padding: 4px;
    color: white;
    border-radius: 4px;
    margin-right: 6px;
}

h3.title-sort,.cart_product-description h3 {
    font-size: 18px;
    font-weight: 600;
}

.product-date-of-issue.date-of-issue-sort {
    font-weight: 600;
    color: #000;
}

.date-of-issue-sort_timestamp{
    color: transparent;
    font-size: 0;
}

div#products_display_list_container input.search {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    /*border-radius: 30px;*/
    border: 1px solid #d2d2d2;
    margin-right: 10px;
    padding: 5px 15px;
    font-size: 14px;
    height: 45px;
}

.product-image {
    border: 4px solid #e6e6e6;
    padding: 0px;
    width: 147px;
}

.product-image img {
    max-width: 100%;
    max-height: 100%;
}


.rm_product_from_cart_btn {
    border: none;
    font-size: 14px;
    font-weight: 600;
    background: red;
    color: white;
    padding: 6px;
    height: 30px;
    border-radius: 3px;
}


#total_price_view_row, #admin_charges_view_row, #total_weight_view_row, #packaging_material_view_row{
    font-weight: 600;
    color: #000;
    margin-bottom: 25px;
}

div#admin_charges_view_row {
    margin-bottom: 25px;
}

div#total_cost_view_container {
    margin-top: 30px;
    margin-bottom: 50px;
    padding-bottom: 25px;
    border-bottom: 2px solid #e2e1e1;
}

/*button#go_to_step_1, button#go_to_step_2 {*/
    /*background: #edb200;*/
    /*border: none;*/
    /*padding: 5px 15px;*/
    /*font-weight: 600;*/
    /*color: #000;*/
    /*-webkit-border-radius: 3px;*/
    /*-moz-border-radius: 3px;*/
    /*border-radius: 3px;*/
/*}*/

/*button#go_to_step_3, button#go_to_step_4{*/
    /*background: #2c2d7e;*/
    /*border: none;*/
    /*padding: 5px 15px;*/
    /*font-weight: 600;*/
    /*color: #fff;*/
    /*-webkit-border-radius: 3px;*/
    /*-moz-border-radius: 3px;*/
    /*border-radius: 3px;*/
/*}*/

.stamp_contnet {
    margin-bottom: 50px;
    overflow: hidden;
}


span#admin_charges_view, span#total_price_view, span#total_weight_view , span#packaging_material_view{
    font-size: 20px;
    /* margin-left: 10px; */
    background: #e8e8e8;
    padding: 0px 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: right;
}


.section_description_items ul {
    border-top: 1px solid #e0e0e0;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    padding-top: 25px;
}

.section_description_items ul li {
    font-weight: 600;
    width: 100px;
    text-align: center;
}

form#shipping_billing_form label{
    display: flex;
    flex-direction: column;
    margin-bottom: 25px;
}

form#shipping_form {
    margin-top: 50px;
}

.form-div input{
    padding: 10px;
}

form#shipping_billing_form h3{
    margin-bottom: 30px;
    font-size: 20px;
}

div#shipping_package {
    margin-bottom: 30px;
}

div#shipping_package h3 {
    margin-bottom: 15px;
    font-size: 20px;
}

div#shipping_package label {
    margin-right: 10px;
}






div#shipping_address_other_than_billing_address .form-div label{
    display: flex;
    flex-direction: column;
    margin-bottom: 25px;
}


/* Step 4 */

.item_overview{
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding-top: 25px;
    padding-bottom: 25px;
}

.price_table ul li {
    font-size: 18px;
    line-height: 50px;
    list-style: none;
    color: #8a8a8a;
}

.price_table ul li.main_price{
    color: #000;
    font-size: 20px;
    font-weight: 600;
}

.price_table ul{
    margin: 0;
    padding:0;
}

.price_table{
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 25px;
}

.final_price_overview p span {
    color: #1ca84d;
}

.final_price_overview {
    padding-top: 25px;
}
.final_price_overview p {
    font-size: 24px;
    font-weight: 500;
}

.item_overview_label{
    font-weight: 600;
    font-size: 16px;
}

.item_title{
    font-size: 24px;
}

#preview{
    position:absolute;
    border:1px solid #ccc;
    background:#333;
    padding:5px;
    display:none;
    color:#fff;
}


ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul li{
    list-style: none;
}

.final_item_display{
    border: 1px solid #27a751;
    margin-bottom: 5px;
}

ul.data_final_product{
    text-align: left;
    margin: 0;
    padding: 0px;
    display:table;
    overflow: hidden;
    width:100%;
}

ul.data_final_product li{
    float: left;
    padding: 2px;
    width: 100%;
  /*  margin-left: auto ;
    margin-right: auto ;*/
    font-size: 18px;
}

ul.data_final_product li span{
    float:right;
}

.product_type_container{
    background: #edb200;
    padding:5px;
    color:black;
}

.order_summery_list{
    background: #f6f6f6;
    padding: 15px;
    font-size: 18px;
}

.order_summery_list li{
    margin-bottom: 15px;
}

.order_summery_list li span{
    float: right;
}

.order_summery_list li.final_price{
    border-top: 1px solid #d7d7d7;
    padding-top: 15px;
}

.order_summery_list li.final_price span{
    color: #27a751;
}

.data_user_information, .payment_form{
    border-top: 2px solid #27a751;
    margin-top: 50px;
    padding-top: 50px;
    margin-bottom: 50px;
}

.payment_form{
    /*display: none;*/
}

button.blue{
    background: #2c2d7e;
    border: none;
    padding: 5px 15px;
    font-weight: 600;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

button.blue{
    background: #2c2d7e;
    border: none;
    padding: 10px 15px;
    font-weight: 400;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

button.yellow{
    background: #edb200;
    border: none;
    padding: 10px 15px;
    font-weight: 400;
    color: #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.buttons-bottom-final_step{
    margin-top: 50px;
    margin-bottom: 50px;
    overflow: hidden;
    display: block;
}

.payment_form{
    margin-bottom: 50px;
    /*display: none;*/
}

form.card_info_form {
    overflow: hidden;
}

.card_info_form input{
    display: block;
    width: 100%;
}

.card_info_form .form-div{
    float: left;
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    height: 100px;
}

.card_info_form label{
    width: 100%;
}


/* Thank you page */




.thankyou_content_shop{
    border-bottom: 2px solid #27a751;
    padding-bottom: 50px;
    overflow: hidden;
}

.thankyou_content_shop h2{
    color: #2a2b7d;
    font-size: 38px;
    font-weight: 600;
}

.thankyou_content_shop p{
    font-size: 21px;
}

.thankyou_contactdetails_shop{
    border-bottom: 2px solid #27a751;
    padding-bottom: 50px;
    padding-top: 50px;
    margin-bottom: 50px;
}

.details_info_notification p{
    font-size: 24px;
}


.single_post_top_border {
    margin-bottom: 50px;
    width: 100%;
    height: 5px;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
    background: #36A44E;
}

.contact_details_post ul li {
    line-height: 30px;
    font-size: 16px;
    color: #949494;
}

.contact_details_post ul {
    margin-top: 80px;
}

.details_info_notification a {
    color: #27a645;
    border-bottom: 1px solid #27a645;
}

.backhome-btn-shop-final-page a{
    color: #fff;
}

#select_year_container{
    width: 200px;
}

.validation-error{
    font-weight: normal;
    color: red;
    font-size: 14px;
}

.select2-selection__rendered{
    line-height: 52px;
}

.select2-container--default .select2-selection--single{
    height:50px;
}

span.stock_info{
    font-size: 14px;
   
}

span.almost_sold_out{
    color: #27a645;
}

span.out_of_stock{
    color: red;
}

.add_to_cart_btn:disabled{
    background-color: silver;
    color:white;
}

[v-cloak] {
    display: none;
}

#promocode-container > div:first-child{
    margin-top: 6rem;
    margin-bottom: 1rem;
    font-weight: bold;
}

#promocode-container > div:nth-child(2) {
    margin-bottom: 2rem;
}

#promocode-container input {
    height: 4rem;
    margin-right: 1rem;
}

#promocode-container input.valid {
    -webkit-box-shadow: 0px 0px 5px 1px rgba(39,167,81,1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(39,167,81,1);
    box-shadow: 0px 0px 5px 1px rgba(39,167,81,1);
}

#promocode-container input.invalid {
    -webkit-box-shadow: 0px 0px 5px 1px rgba(235,42,58,1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(235,42,58,1);
    box-shadow: 0px 0px 5px 1px rgba(235,42,58,1);
}

#promocode-container button.invalid {
    background: red;
}

#promocode-container #invalid-warning{
    margin-top:2rem;
    color:red;
}

#free-product-container{
    margin-top: 3rem;
}

#free-product-text{
    margin-bottom: 3rem;
}

#free-product-text span{
    color:#27a645;
    font-weight: bold;
}

#free-product-display{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
#free-product-display img{
    margin-bottom: 2rem;
}

#free-product-question{
    font-weight: bold;
    margin-bottom: 1.4rem;
}

.forminator-error-message{
    color:red;
}